Subject: [v6ops] Brian Haberman's Abstain on draft-ietf-v6ops-ipv6-ehs-in-real-world-02: (with COMMENT)

From: "Brian Haberman" <[email-masked]>
Date: Wed, 16 Mar 2016 04:45:49 -0700

Brian Haberman has entered the following ballot position for
draft-ietf-v6ops-ipv6-ehs-in-real-world-02: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-v6ops-ipv6-ehs-in-real-world/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with Alvaro that this document is valuable as far as providing
data that serves as input to other work, but does not by itself warrant
publication as an RFC.